Subject: Magnetic susceptibility -- summary

From: <[email-masked]>
Date: Thu, 25 Apr 1996 13:58:33 -0600 (MDT)

Dear netters,

this is the summary to my recent question about computational methods
to calculate magnetic susceptibilities.
The collective wisdom of the net was again amazing, and I thank everybody
who took the time to answer!

This was my question:

I am interested in calculations of the magnetic susceptibility,
among other (static) magnetic properties. I know that the
susceptibility is calculated in the IGLO program. I also know
some references for this -- simply read about any IGLO paper.

(good starting points are the various reviews of the IGLO method,
e.g., W. Kutzelnigg et al, in: NMR Basic Principles and Progress,
                           Vol.23, Springer-Verlag, Berlin, 1990,
                           p. 165
      W. Kutzelnigg et al, in: Nuclear Magnetic Shielding and
                           Molecular Structure (W. Tossell, Ed.),
                           NATO ASI Vol. C386, Kluwer, Dordrecht,
                           1993, p. 141
among others. The original references can be traced from the reviews)

My question now is, are there other implementations of the 
susceptibility? I am curious about all kinds of methods, ab initio
(like IGLO), DFT, semi-empirical ...

==============================================================================

And here are the answers:
==============================================================================

Steven Creve wrote

Yes there are!! You should contact Denis R. Salahub: the calculation of all
kinds of magnetic properties are implemented in his DFT-program: deMon.

This program uses SOS-DFPT (=sum-over-states density functional perturbation
theory) to calculate the second order properties in an IGLO manner.

I would really appreciate it if you would send a summary of the answers to me
or to the net, because I'm very interested in NMR & ESR parameters too.

Thanks in advance
Steven

[email-masked]
==============================================================================
[Comment of G.S.:]
I knew the work of Malkin / Salahub / Kaupp et al. myself but I hadn't come
across anything about the susceptibility. Therefore, I doubt that the magnetic
susceptibility is one of the many properties in deMon (cf. also the letter of
Martin Kaupp below that doesn't mention anything like that) Maybe someone can 
update me with an appropriate literature reference about this point?

==============================================================================

Doug Fox writes:

  Gaussian 94 can compute the susceptibility for the two multiple
gauge methods implemented, CSGT and IGAIM, for both HF and DFT methods.

  Douglas J. Fox
  Director of Technical Support
  [email-masked]
==============================================================================

Pascal Hebant writes:

Hi,
I am interested with the answers you will get

Regards

Pascal
*****************************************************************************

Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie
75005 Paris FRANCE

tel: 33 (1) 44 27 66 94                             fax: 33 (1) 44 27 67 50

http://alcyone.enscp.jussieu.fr/Pages/LECA/Electrochimie.html
*****************************************************************************

==============================================================================
Kenneth Ruud writes:

Hi!

I can recommend our program DALTON
(http://www.uio.no/~kenneth/hersiraba.html), which will give you 
magnetizabilities as the SCF and MCSCF level using London atomic
orbitals (GIAOs). The SCF results using basis sets of DZP quality
gives you results within 2% of the Hartree-Fock limit, which is
significantly better than IGLO (which uses completeness relations in
their derivations). We are not planning to distribute it freely before
1.January 1997, but if you are interested, we can probably provide you
with something.

Apart from that I guess you have the CADPAC program (DFT
magnetizabilities with conventional orbitals), the program provided by
Bader through the Gaussian94 code (I haven't seen calculations with
small basis sets, so I don't know exactly how good it performs), but
there exist a theory with supposedly better basis set convergence
version in the SYSPRO(?) (can't quite recall) by Lazzeretti and
coworkers. There is also the so called gauge invariant approach by
Geertsen. Bishop and Cybulski has also the possibility of calculating MP2
magnetizabilities using conventional orbitals.

If you are interested in any (or all) of these methods, please let me
know, and I will provide you with proper references.

Best regards,
Kenneth

_______________________________________________________________________________
Kenneth Ruud, Ph.d.-student in Chemical Physics at the Department of Chemistry,
University of Oslo, Norway.         E-mail: [email-masked]

I don't know what the computer language of the year 2000 will look like, but
I know it will be called FORTRAN.
_______________________________________________________________________________

==============================================================================
[Comment from G.S.]
I asked him for the references so that I could add them to the summary.
Here they are:
==============================================================================

Hi, Georg!

I hope you don't mind BiBTeX style, as it is the easiest for me.

References to our own work with GIAOs:

        AUTHOR = {K.Ruud and T.Helgaker and K.L.Bak and P.J{\o}rgensen
                  and H.J.Aa.Jensen},
        KEY = {Hartree-Fock limit magnetizabilities from London
               orbitals},
        JOURNAL = {J.Chem.Phys.} ,
        VOLUME = 99 ,
        YEAR = 1993 ,
        PAGES = 3847 }

        AUTHOR = {K.Ruud and T.Helgaker and K.L.Bak and P.J{\o}rgensen
                  and J.Olsen},
        KEY = {Accurate magnetizabilities of the isoelectronic series
               BeH$^{-}$, BH and CH$^{+}$. The MCSCF-GIAO approach},
        JOURNAL = {Chem.Phys.} ,
        VOLUME = 195 ,
        YEAR = 1995 ,
        PAGES = 157 }

A nice application showing the strength of GIAOs is:

        AUTHOR = {K.Ruud and H.Skaane and T.Helgaker and K.L.Bak and
                  P.J{\o}rgensen},
        KEY = {Magnetizability of hydrocarbons},
        JOURNAL = {J.Am.Chem.Soc.} ,
        VOLUME = 116 ,
        YEAR = 1994 ,
        PAGES = 10135 }

We are also soon (K.V.Mikkelsen, K.Ruud and T.Helgaker,
Chem.Phys.Lett. 253, p.443 (1996) (May 10 volume)) presenting an
application where GIAOs have been combined with the dielectric
continuum model.

Baders work:

        AUTHOR = {T.A.Keith and R.F.W.Bader},
        KEY = {Calculation of magnetic response properties using a continous
               set of gauge transformations},
        JOURNAL = {Chem.Phys.Lett.} ,
        VOLUME = 210 ,
        YEAR = 1993 ,
        PAGES = 223 }

Lazzerettis work:

        AUTHOR = {S.Coriani and P.Lazzaretti and M.Malagoli and
                  R.Zanasi},
        KEY = {On CHF calculations of second-order magnetic properties
               using the method of continuous transformations of
               origin of the current density},
        JOURNAL = {Theor.Chim.Acta} ,
        YEAR = 1994 ,
        VOLUME = 89 ,
        PAGES = 181 }

        AUTHOR = {P.Lazzaretti and M.Malagoli and R.Zanasi},
        KEY = {Computational approach to molecular magnetic properties
               by continuous transformation of the origin of the
               current density},
        JOURNAL = {Chem.Phys.Lett.} ,
        VOLUME = 220 ,
        YEAR = 1994 ,
        PAGES = 299 }

        AUTHOR = {R.Zanasi and P.Lazzaretti and M.Malagoli and
                  F.Piccinini},
        KEY = {Molecular magnetic properties within continuous
               transformations of origin of the current density},
        JOURNAL = {J.Chem.Phys.} ,
        VOLUME = 102 ,
        YEAR = 1995 ,
        PAGES = 7150 }

Geertsens work:

        AUTHOR = {J.Geertsen},
        KEY = {Origin-independent polarization propagator calculations of
                 magnetizabilities},
        JOURNAL = {Chem.Phys.Lett.} ,
        VOLUME = {188},
        YEAR = {1992},
        PAGES = {326} }

Handys work:

        AUTHOR = {S.M.Colwell and N.C.Handy},
        KEY = {The determination of magnetisabilities using density
               functional theory},
        JOURNAL = {Chem.Phys.Lett.} ,
        VOLUME = 217 ,
        YEAR = 1994 ,
        PAGES = 271 }

But also look at:

        AUTHOR = {A.M.Lee and N.C.Handy and S.M.Colwell},
        KEY = {The density functional calculation of nuclear shielding
               constants using London atomic orbitals},
        JOURNAL = {J.Chem.Phys.} ,
        VOLUME = 103 ,
        YEAR = 1995 ,
        PAGES = 10095 }

In addition there are several other references to applications, and to
papers about choices of a common gauge origin.
==============================================================================

Martin Kaupp writes:

[a few lines deleted]

As far as I know, the Oslo group (e.g. K. Ruud) uses SCF- and MCSCF-GIAO
extensively for susceptibilities as well. The same holds, I think, for 
Oddershede et al. within the LORG and SOPPA approaches.

Experience of Handy and coworkers with DFT (CDFT-GIAO) are discouraging (unlike 
what is known for chemical shieldings), probably as the susceptibility probes
the long-range behavior of the V_xc functionals. The reference is:
A.M.Lee,S.M.Colwell,N.C.Handy Chem.Phys.Lett.1994,229,225. Cf. their
paper on CDFT for shieldings: J.Chem.Phys. 1995,103,10095.

Gruss, Martin

------------------------------------------------------------------
| Dr. Martin Kaupp                                               |
| Max-Planck-Institut fuer Festkoerperforschung,                 |
| Heisenbergstrasse 1, D-70569 Stuttgart, Germany,               |
| Tel.: country-code+711/689-1532                                |
| Fax.: country-code+711/689-1562                                |
| email: [email-masked]                       |
|                                                                |
| and Institut fuer Theoretische Chemie, Universitaet Stuttgart, |
| Pfaffenwaldring 55, D-70569 Stuttgart, Germany                 |
| Tel.: country-code+711/685-4399                                |
| Fax.: country-code+711/685-4442                                |
| http://www.theochem.uni-stuttgart.de/~kaupp/                   |
------------------------------------------------------------------

==============================================================================

<<<<<<<< END OF SUMMARY >>>>>>>>>

==============================================================================
Georg Schreckenbach                      Tel: (Canada)-403-220 8204
Department of Chemistry                  FAX: (Canada)-403-289 9488
University of Calgary                    Email: [email-masked]
2500 University Drive N.W.,  Calgary,  Alberta,  Canada,  T2N 1N4
==============================================================================